---
group:
  name: 'DevoutPrayer'
  description: ''
  projects:
  - name: 'streamer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'GaussElimination'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'streamer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gausselimination'
    description: ''
    mirrorRelease: false
    topic: ''
  